VkPipelineViewportWScalingStateCreateInfoNV Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkPipelineViewportWScalingStateCreateInfoNV:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
VkBool32 | viewportWScalingEnable
uint32_t | viewportCount
const VkViewportWScalingNV * | pViewportWScalings

## Detailed Description

Definition at line 5883 of file vulkan.h.

## Field Documentation

## pNext

const void* VkPipelineViewportWScalingStateCreateInfoNV::pNext

Definition at line 5885 of file vulkan.h.

## pViewportWScalings

const VkViewportWScalingNV* VkPipelineViewportWScalingStateCreateInfoNV::pViewportWScalings

Definition at line 5888 of file vulkan.h.

## sType

VkStructureType VkPipelineViewportWScalingStateCreateInfoNV::sType

Definition at line 5884 of file vulkan.h.

## viewportCount

uint32_t VkPipelineViewportWScalingStateCreateInfoNV::viewportCount

Definition at line 5887 of file vulkan.h.

## viewportWScalingEnable

VkBool32 VkPipelineViewportWScalingStateCreateInfoNV::viewportWScalingEnable

Definition at line 5886 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h